body {
  /* --bs-body-font-family: var(--bs-font-monospace);
  --bs-body-line-height: 1.4;  
  */
  --bs-body-bg: var(--bs-gray-200);

}
.btn.btn-primary {
	/* --bs-btn-color: #fff;
    --bs-btn-bg: #0d6efd;
    --bs-btn-border-color: #0d6efd;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0b5ed7;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
    */
}

.table {
    --bs-table-bg: var(--bs-white);
}

.table > :not(caption) > * > * {
  --bs-table-bg: var(--bs-white);
}

.table th a {
	color: inherit;	
}

/* footer dependiendo del tema */

[data-nav-headerbg="color_1"] .footer {
  background-color: #7571f9; }

[data-nav-headerbg="color_2"] .footer {
  background-color: #27394F !important; }

[data-nav-headerbg="color_3"] .footer {
  background-color: #6a1b9a !important; }

[data-nav-headerbg="color_4"] .footer {
  background-color: #4527a0 !important; }

[data-nav-headerbg="color_5"] .footer {
  background-color: #c62828 !important; }

[data-nav-headerbg="color_6"] .footer {
  background-color: #283593 !important; }

[data-nav-headerbg="color_7"] .footer {
  background-color: #1565c0 !important; }

[data-nav-headerbg="color_8"] .footer {
  background-color: #0277bd !important; }

[data-nav-headerbg="color_9"] .footer {
  background-color: #00838f !important; }

[data-nav-headerbg="color_10"] .footer {
  background-color: #558b2f !important; }


/* otros */

	.divider:after,
    .divider:before {
    	content: "";
        flex: 1;
        height: 1px;
        background: #eee;
    }
    
#formularioFiltro label {
	font-size:0.8rem !important;
	padding-bottom: 0px;
    padding-top: 0px;
}   

#formularioFiltro .form-control {
	min-height: 20px;
	height: 25px;
	padding-top: 0px;
	padding-bottom:0px;  	 
    font-size: 0.8rem;
    line-height: 1;
} 



.table th.sorted a,.tablaReport th.sortable a {
        background-position: right;
        background-repeat: no-repeat;
        display: block;
        width: 100%;

}

.table th.order1 a {
	background: url(table/images/sort_desc.png) no-repeat center right;
}

.table th.order2 a {
	background: url(table/images/sort_asc.png) no-repeat center right;
}


/* antiguos */


ul.terapiasPadre {	
}

ul.terapiasPadre li {
	font-weight: bolder;
	text-align: left;
	margin-bottom:5px;
	display: flex;
    column-gap: 15px;
}

ul.terapiasPadre li input[type="text"] {
    flex: 1;
}

ul.terapiasPadre li input[type="checkbox"]:after {
	margin-top: 0px;
	margin-left: 0px;
}

ul.terapiasHijo {
	margin-left: 50px;

}

ul.terapiasHijo li {
	font-weight: normal;
	text-align: left;
}




